Version: net-analyzer/netwag 5.39.0:0

Depends On: ~net-analyzer/netwox-5.39.0 >=dev-lang/tk-8 || ( x11-terms/xterm kde-apps/konsole x11-terms/eterm x11-terms/gnome-terminal )

USE Flags:doc

5.39.0
"~amd64 ~hppa ~ppc x86"
comments powered by Disqus